
/* Class = "NSWindow"; title = "<don't localize>"; ObjectID = "5"; */
"5.title" = "<don't localize>";

/* Class = "NSTabViewItem"; label = "Arkiv"; ObjectID = "8"; */
"8.label" = "Arkiv";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "19"; */
"19.title" = "OtherViews";

/* Class = "NSTabViewItem"; label = "Kvalitet"; ObjectID = "88"; */
"88.label" = "Kvalitet";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "93"; */
"93.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "94"; */
"94.title" = "16 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "95"; */
"95.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "96"; */
"96.title" = "8 bit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "101"; */
"101.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Mono (bagtil)"; ObjectID = "102"; */
"102.title" = "Mono (bagtil)";

/* Class = "NSMenuItem"; title = "Mono (fortil)"; ObjectID = "104"; */
"104.title" = "Mono (fortil)";

/* Class = "NSTabViewItem"; label = "Planlægning"; ObjectID = "112"; */
"112.label" = "Planlægning";

/* Class = "NSMenuItem"; title = "Mono (midt)"; ObjectID = "471"; */
"471.title" = "Mono (midt)";

/* Class = "NSMenuItem"; title = "Stereo (fortil)"; ObjectID = "472"; */
"472.title" = "Stereo (fortil)";

/* Class = "NSMenuItem"; title = "Stereo (bagtil)"; ObjectID = "473"; */
"473.title" = "Stereo (bagtil)";

/* Class = "NSMenuItem"; title = "2+1 (fortil+midt)"; ObjectID = "474"; */
"474.title" = "2+1 (fortil+midt)";

/* Class = "NSMenuItem"; title = "2+2+1"; ObjectID = "475"; */
"475.title" = "2+2+1";

/* Class = "NSMenuItem"; title = "2+2 (fortil+bagtil)"; ObjectID = "477"; */
"477.title" = "2+2 (fortil+bagtil)";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "499"; */
"499.title" = "Format:";

/* Class = "NSButtonCell"; title = "Indstillinger…"; ObjectID = "501"; */
"501.title" = "Indstillinger…";

/* Class = "NSTextFieldCell"; title = "Placering:"; ObjectID = "502"; */
"502.title" = "Placering:";

/* Class = "NSTextFieldCell"; title = "Samplingsforhold:"; ObjectID = "517"; */
"517.title" = "Samplingsforhold:";

/* Class = "NSTextFieldCell"; title = "Samplingsdybde:"; ObjectID = "518"; */
"518.title" = "Samplingsdybde:";

/* Class = "NSComboBoxCell"; title = "96,000 Hz"; ObjectID = "520"; */
"520.title" = "96,000 Hz";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[0] = "96000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[0]" = "96000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[1] = "64000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[1]" = "64000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[2] = "48000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[2]" = "48000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[3] = "44100"; ObjectID = "520"; */
"520.ibShadowedObjectValues[3]" = "44100";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[4] = "32000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[4]" = "32000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[5] = "22255"; ObjectID = "520"; */
"520.ibShadowedObjectValues[5]" = "22255";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[6] = "22050"; ObjectID = "520"; */
"520.ibShadowedObjectValues[6]" = "22050";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[7] = "11025"; ObjectID = "520"; */
"520.ibShadowedObjectValues[7]" = "11025";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[8] = "8000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[8]" = "8000";

/* Class = "NSComboBoxCell"; 520.ibShadowedObjectValues[9] = "6000"; ObjectID = "520"; */
"520.ibShadowedObjectValues[9]" = "6000";

/* Class = "NSTextFieldCell"; title = "Opsætning:"; ObjectID = "521"; */
"521.title" = "Opsætning:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "537"; */
"537.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "547"; */
"547.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Overskriv eksisterende arkiver"; ObjectID = "550"; */
"550.title" = "Overskriv eksisterende arkiver";

/* Class = "NSTabViewItem"; label = "Kilde"; ObjectID = "551"; */
"551.label" = "Kilde";

/* Class = "NSTableColumn"; headerCell.title = "Indgang"; ObjectID = "559"; */
"559.headerCell.title" = "Indgang";

/* Class = "NSTableColumn"; headerCell.title = "Kilde"; ObjectID = "560"; */
"560.headerCell.title" = "Kilde";

/* Class = "NSButtonCell"; title = "Avancerede indstillinger…"; ObjectID = "563"; */
"563.title" = "Avancerede indstillinger…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "580"; */
"580.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "minutter"; ObjectID = "581"; */
"581.title" = "minutter";

/* Class = "NSMenuItem"; title = "sekunder"; ObjectID = "582"; */
"582.title" = "sekunder";

/* Class = "NSMenuItem"; title = "timer"; ObjectID = "583"; */
"583.title" = "timer";

/* Class = "NSTextFieldCell"; title = "Varighed:"; ObjectID = "590"; */
"590.title" = "Varighed:";

/* Class = "NSTextFieldCell"; title = "Start:"; ObjectID = "602"; */
"602.title" = "Start:";

/* Class = "NSTextFieldCell"; title = "Gentag:"; ObjectID = "604"; */
"604.title" = "Gentag:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "607"; */
"607.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Aldrig"; ObjectID = "608"; */
"608.title" = "Aldrig";

/* Class = "NSMenuItem"; title = "Dagligt"; ObjectID = "609"; */
"609.title" = "Dagligt";

/* Class = "NSMenuItem"; title = "Ugentligt"; ObjectID = "610"; */
"610.title" = "Ugentligt";

/* Class = "NSMenuItem"; title = "Månedligt"; ObjectID = "611"; */
"611.title" = "Månedligt";

/* Class = "NSTextFieldCell"; title = "Navn:"; ObjectID = "670"; */
"670.title" = "Navn:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Arkivnavn"; ObjectID = "676"; */
"676.ibShadowedIsNilPlaceholder" = "Arkivnavn";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "683"; */
"683.title" = "32 bit";

/* Class = "NSMenuItem"; title = "Full 5.1"; ObjectID = "687"; */
"687.title" = "Full 5.1";
